.body {
	font-family: "Trebuchet MS";
	font-size: x-small;
	color: #FFFFFF;
	line-height: normal;

}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FFcc66;
	font-weight: normal;

}
.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-transform: capitalize;
	color: #FFFF00;
	font-weight: normal;

}
.popuptext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FFFFFF;
}
.boldheading {
	font-family: "Trebuchet MS";
	font-size: small;
	font-weight: bold;
	color: #FFCC66;
}
A:link {color: #996600;}
A:visited {color: #CC6600;}
A:hover {color: #660000;}
A:active {color: #CC6600;}
